.. _string: ../../str

.. _vim.fault.VirtualHardwareCompatibilityIssue: ../../vim/fault/VirtualHardwareCompatibilityIssue.rst


vim.fault.DrsVmotionIncompatibleFault
=====================================
    :extends:

        `vim.fault.VirtualHardwareCompatibilityIssue`_

  This fault is thrown when DRS tries to migrate a virtual machine to a host, but finds that the host is incompatible with the given virtual machine.

Attributes:

    host (`str`_)




